Bug 1297211 - wxGlade-0.7.1 is available
wxGlade-0.7.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wxGlade (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sergio Monteiro Basto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 10:52 EST by Francisco de la Peña
Modified: 2016-05-20 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: wxGlade-0.7.2-1.fc24 wxGlade-0.7.2-1.fc23 wxGlade-0.7.2-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 13:26:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francisco de la Peña 2016-01-10 10:52:42 EST
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.7.0-1.fc24
URL: http://wxglade.sourceforge.net/

Please upgrade this package in fc23 too, fixes #1297208 and UTF-8 issues when saving.
Comment 1 Jan Kurik 2016-02-24 09:15:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Admin XMLRPC Client 2016-02-26 12:45:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-04-12 09:20:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-04-13 15:37:48 EDT
wxGlade-0.7.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8572f642ca
Comment 5 Fedora Update System 2016-04-13 16:54:22 EDT
wxGlade-0.7.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1943cb6f9d
Comment 6 Fedora Update System 2016-04-13 16:56:42 EDT
wxGlade-0.7.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-61039359c1
Comment 7 Fedora Update System 2016-04-15 04:38:08 EDT
wxGlade-0.7.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8572f642ca
Comment 8 Fedora Update System 2016-04-16 15:26:48 EDT
wxGlade-0.7.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1943cb6f9d
Comment 9 Fedora Update System 2016-04-16 15:28:06 EDT
wxGlade-0.7.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-61039359c1
Comment 10 Fedora Update System 2016-04-18 13:25:57 EDT
wxGlade-0.7.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-04-28 17:53:09 EDT
wxGlade-0.7.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-05-20 19:52:30 EDT
wxGlade-0.7.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.